RubyGems Navigation menu

morphine 0.1.0

Morphine is a lightweight dependency injection framework for Ruby. It uses a simple Ruby DSL to ease the pain of wiring your dependencies together.

Versions:

  1. 0.1.1 - September 27, 2012 (5.5 KB)
  2. 0.1.0 - April 9, 2012 (5.5 KB)

Development Dependencies:

Authors:

  • Brandon Keepers

Owners:

4b1b339ee3f96d37aba2adfa3e03276eE13c31390e0369fcd5972292ce0e7b92

Sha 256 checksum:

7c32f4a42c8d87e1d173e5e122918c6f587c28ba3cddd4461ac56f89c1aafe06

Total downloads 13,986

For this version 1,691

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: